<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyCmd</DataTemplate>
            <Func>00</Func>
            <FuncName>CMD</FuncName>
            <Unit></Unit>
            <Desc>命令</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyRain</DataTemplate>
            <Func>01</Func>
            <FuncName>RAIN</FuncName>
            <Unit></Unit>
            <Desc>雨量参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyWaterLevel</DataTemplate>
            <Func>02</Func>
            <FuncName>WATER_LEVEL</FuncName>
            <Unit></Unit>
            <Desc>水位参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFlowRate</DataTemplate>
            <Func>03</Func>
            <FuncName>FLOW_RATE</FuncName>
            <Unit></Unit>
            <Desc>流量(水量)参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFlowSpeed</DataTemplate>
            <Func>04</Func>
            <FuncName>FLOW_SPEED</FuncName>
            <Unit></Unit>
            <Desc>流速参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyGate</DataTemplate>
            <Func>05</Func>
            <FuncName>GATE</FuncName>
            <Unit></Unit>
            <Desc>闸位参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyPower</DataTemplate>
            <Func>06</Func>
            <FuncName>POWER</FuncName>
            <Unit></Unit>
            <Desc>功率参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyAirPerssure</DataTemplate>
            <Func>07</Func>
            <FuncName>AIR_PERSSURE</FuncName>
            <Unit></Unit>
            <Desc>气压参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyWindSpeed</DataTemplate>
            <Func>08</Func>
            <FuncName>WIND_SPEED</FuncName>
            <Unit></Unit>
            <Desc>风速参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyWaterTemperature</DataTemplate>
            <Func>09</Func>
            <FuncName>WATER_TEMPERATURE</FuncName>
            <Unit></Unit>
            <Desc>水温参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyWaterQuality</DataTemplate>
            <Func>0A</Func>
            <FuncName>WATER_QUALITY</FuncName>
            <Unit></Unit>
            <Desc>水质参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyGroundMoisture</DataTemplate>
            <Func>0B</Func>
            <FuncName>GROUND_MST</FuncName>
            <Unit></Unit>
            <Desc>土壤含水率参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyEvaporation</DataTemplate>
            <Func>0C</Func>
            <FuncName>EVAPORATION</FuncName>
            <Unit></Unit>
            <Desc>蒸发量参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyWarnStatus</DataTemplate>
            <Func>0D</Func>
            <FuncName>WARN_STATUS</FuncName>
            <Unit></Unit>
            <Desc>报警或状态参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyRainCount</DataTemplate>
            <Func>0E</Func>
            <FuncName>RAIN_COUNT</FuncName>
            <Unit></Unit>
            <Desc>统计雨量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyWaterPerssure</DataTemplate>
            <Func>0F</Func>
            <FuncName>WATER_PERSSURE</FuncName>
            <Unit></Unit>
            <Desc>水压参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyTT</DataTemplate>
            <Func>F0</Func>
            <FuncName>TT</FuncName>
            <Desc>观测时间</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyST</DataTemplate>
            <Func>F1</Func>
            <FuncName>ST</FuncName>
            <Desc>测站编码</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyTT427</DataTemplate>
            <Func>FFF0</Func>
            <FuncName>TT427</FuncName>
            <Desc>观测时间427</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyRtuStatus</DataTemplate>
            <Func>F2</Func>
            <FuncName>STATUS</FuncName>
            <Desc>测站状态</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyRtuWarn</DataTemplate>
            <Func>F3</Func>
            <FuncName>WARN</FuncName>
            <Unit></Unit>
            <Desc>报警参数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF50</DataTemplate>
            <Func>FF50</Func>
            <FuncName>EXT_STATUS_SIGNAL</FuncName>
            <Unit></Unit>
            <Desc>信号强度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF51</DataTemplate>
            <Func>FF51</Func>
            <FuncName>EXT_STATUS_BV</FuncName>
            <Unit></Unit>
            <Desc>电源电压</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF52</DataTemplate>
            <Func>FF52</Func>
            <FuncName>EXT_STATUS_RTU_TEMPERATURE</FuncName>
            <Unit></Unit>
            <Desc>RTU温度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF53</DataTemplate>
            <Func>FF53</Func>
            <FuncName>EXT_STATUS_UUID</FuncName>
            <Unit></Unit>
            <Desc>唯一识别码</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF54</DataTemplate>
            <Func>FF54</Func>
            <FuncName>EXT_STATUS_CCID</FuncName>
            <Unit></Unit>
            <Desc>物联卡CCID</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF55</DataTemplate>
            <Func>FF55</Func>
            <FuncName>EXT_STATUS_RUN</FuncName>
            <Unit></Unit>
            <Desc>设备状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF56</DataTemplate>
            <Func>FF56</Func>
            <FuncName>EXT_STATUS_ERROR</FuncName>
            <Unit></Unit>
            <Desc>异常值</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF57</DataTemplate>
            <Func>FF57</Func>
            <FuncName>EXT_STATUS_UP</FuncName>
            <Unit></Unit>
            <Desc>上报状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF59</DataTemplate>
            <Func>FF59</Func>
            <FuncName>EXT_STATUS_BT</FuncName>
            <Unit></Unit>
            <Desc>电池状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF60</DataTemplate>
            <Func>FF60</Func>
            <FuncName>EXT_STATUS_BT_IN</FuncName>
            <Unit></Unit>
            <Desc>充电状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF61</DataTemplate>
            <Func>FF61</Func>
            <FuncName>EXT_STATUS_BT_OUT</FuncName>
            <Unit></Unit>
            <Desc>放电状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF62</DataTemplate>
            <Func>FF62</Func>
            <FuncName>EXT_STATUS_BT_PERCENT</FuncName>
            <Unit></Unit>
            <Desc>电池电量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF63</DataTemplate>
            <Func>FF63</Func>
            <FuncName>EXT_STATUS_BT_TEMPERATURE</FuncName>
            <Unit></Unit>
            <Desc>电池温度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF64</DataTemplate>
            <Func>FF64</Func>
            <FuncName>EXT_STATUS_SUN_EV</FuncName>
            <Unit></Unit>
            <Desc>太阳能电压</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.szy.DataItemTemplateSzyFF65</DataTemplate>
            <Func>FF65</Func>
            <FuncName>EXT_STATUS_SUN_EA</FuncName>
            <Unit></Unit>
            <Desc>太阳能电流</Desc>
            <Enable>1</Enable>
        </Item>
    </Templates>
</DataTemplate>